Kune - Defect #243
Don't show closed

groups to others

04/18/2012 11:08 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Common Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Closed groups, should not be present in Social Network to non participant users, searches, etc.

Associated revisions

Revision 35d92b30 - 01/15/2013 09:56 PM - Vicente J. Ruiz Jurado

Fix for #243: Don't show closed groups to others

History

#1-01/16/2013 01:30 AM -
- Status changed from New

Vicente J. Ruiz Jurado
to Closed

- % Done changed from 0 to 100

Applied in changeset commit:35d92b300ddb7fed0615b0c50bce138922cde32b.
